Error

two or more packages specified (screenlets lenny)